
Master CRM - Operational #2044
Order management UI
08/20/2021 09:47 AM - Areesa Fatima

Status: Resolved Start date: 08/20/2021
Priority: Normal Due date:
Assignee: hira naseem % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

History
#1 - 08/20/2021 12:09 PM - Areesa Fatima
- File 2.PNG added
- File 3.PNG added
- File 4.PNG added
- File 5.PNG added
- File 6.PNG added
- File 7.PNG added
- File 8.PNG added
- File 9.PNG added
- File 10.PNG added

#2 - 08/23/2021 05:48 AM - Areesa Fatima
- File Capture.PNG added

Amount with currency and proper format

#3 - 08/23/2021 05:53 AM - Areesa Fatima
- File clicking.PNG added

Options should get disappear by clicking 3 dots again

#4 - 08/23/2021 05:59 AM - Areesa Fatima
- File check boxes.PNG added

check boxes size

#5 - 08/23/2021 06:22 AM - Areesa Fatima
- File options.PNG added

#6 - 08/23/2021 06:58 AM - Areesa Fatima
- File spacing.PNG added

spacing issue
#7 - 08/23/2021 07:50 AM - Areesa Fatima
- File adjustments.PNG added

Adjustments of ending space

#8 - 08/23/2021 08:00 AM - Areesa Fatima
- File amount format.PNG added

amount format

#9 - 08/23/2021 08:17 AM - Areesa Fatima
- File zero.PNG added

display 0 instead of - when no amount present

#10 - 08/23/2021 08:29 AM - Areesa Fatima
- File colours.PNG added

some color changings

#11 - 08/23/2021 08:51 AM - Areesa Fatima
- File advance search.PNG added

position of button

#12 - 08/23/2021 08:56 AM - Areesa Fatima
- File UI issue in advance search.PNG added

UI issues in advance search

#13 - 08/23/2021 10:12 AM - Areesa Fatima
- File colors.PNG added

#14 - 08/23/2021 10:23 AM - Areesa Fatima
- File Recent orders.PNG added

Size get different when we have many recent orders
#15 - 08/23/2021 10:28 AM - Areesa Fatima
- File completed orders.PNG added

disable 3 dots and remove action button

#16 - 08/23/2021 10:40 AM - Areesa Fatima
- File deleted (options.PNG)

#17 - 08/23/2021 10:40 AM - Areesa Fatima
- File options.PNG added

This issue is in every page

#18 - 08/23/2021 11:16 AM - Areesa Fatima
- File status.PNG added

filter should display what we select

#19 - 08/25/2021 01:45 PM - shehroz akhtar
- Assignee changed from shehroz akhtar to Areesa Fatima

#20 - 08/26/2021 11:26 AM - Areesa Fatima
- File status.PNG added

make this status with blue color

#21 - 08/26/2021 11:29 AM - Areesa Fatima
- File format.PNG added
- Assignee changed from Areesa Fatima to shehroz akhtar

these should be also in currency format

#22 - 08/26/2021 11:30 AM - Areesa Fatima
- File boxes.PNG added

UI of Recent orders boxes

#23 - 08/26/2021 11:33 AM - Areesa Fatima
- File aligned.PNG added
make them aligned and lift it little bit up

#24 - 09/07/2021 11:47 AM - Areesa Fatima
- File order mgmt.png added

display data of this month as filter of "This month" is selected by default

#25 - 11/25/2021 09:02 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from shehroz akhtar to hira naseem

Files
2.PNG 88.8 KB 08/20/2021 Areesa Fatima
3.PNG 87.1 KB 08/20/2021 Areesa Fatima
4.PNG 84.1 KB 08/20/2021 Areesa Fatima
5.PNG 84.3 KB 08/20/2021 Areesa Fatima
6.PNG 84.1 KB 08/20/2021 Areesa Fatima
7.PNG 84.8 KB 08/20/2021 Areesa Fatima
8.PNG 90.9 KB 08/20/2021 Areesa Fatima
9.PNG 115 KB 08/20/2021 Areesa Fatima
10.PNG 101 KB 08/20/2021 Areesa Fatima
Capture.PNG 131 KB 08/23/2021 Areesa Fatima
clicking.PNG 110 KB 08/23/2021 Areesa Fatima
check boxes.PNG 100 KB 08/23/2021 Areesa Fatima
spacing.PNG 59.4 KB 08/23/2021 Areesa Fatima
adjustments.PNG 52.4 KB 08/23/2021 Areesa Fatima
amount format.PNG 68.8 KB 08/23/2021 Areesa Fatima
zero.PNG 97 KB 08/23/2021 Areesa Fatima
colours.PNG 134 KB 08/23/2021 Areesa Fatima
advance search.PNG 114 KB 08/23/2021 Areesa Fatima
UI issue in advance search.PNG 78.4 KB 08/23/2021 Areesa Fatima
colors.PNG 103 KB 08/23/2021 Areesa Fatima
Recent orders.PNG 101 KB 08/23/2021 Areesa Fatima
completed orders.PNG 87.3 KB 08/23/2021 Areesa Fatima
options.PNG 123 KB 08/23/2021 Areesa Fatima
status.PNG 92.6 KB 08/23/2021 Areesa Fatima
status.PNG 92.6 KB 08/26/2021 Areesa Fatima
format.PNG 125 KB 08/26/2021 Areesa Fatima
boxes.PNG 105 KB 08/26/2021 Areesa Fatima
aligned.PNG 37.3 KB 08/26/2021 Areesa Fatima
order mgmt.png 127 KB 09/07/2021 Areesa Fatima
